<DATAEX>
	<COMMAND Name="IMPORT" TblRef="PRODUCTS">
		<FIELD FldRef="PrdRef" FldType="20" FldValue="SHEET2" />
		<FIELD FldRef="PCategory" FldType="70" FldValue="51" />
		<FIELD FldRef="Thickness" FldType="100" FldValue="1" />
		<FIELD FldRef="MatRef" FldType="20" FldValue="RST 37-2" />
		<FIELD FldRef="Width" FldType="100" FldValue="3000" />
		<FIELD FldRef="Length" FldType="100" FldValue="1500" />
		<FIELD FldRef="CamQuantity" FldType="100" FldValue="8" />
	</COMMAND>
</DATAEX>
